[Wine]Nero complains about MS Windows version

Julius Schwartzenberg julius at zgod.cjb.net
Sun Aug 8 18:35:11 CDT 2004

When I try to install Nero 6 using Wine 20040716, I get an error that 
Nero needs Windows 95/98/ME/NT/2000/XP. There does not seem to be a 
config file. Would manually creating a config file with a proper 
[Version] section fix this problem?
It seems weird that Wine would use a  default Windows version that 
doesn't correspond to one of the above ones.

More information about the wine-users mailing list